# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'project_id/version'

Gem::Specification.new do |s|
	s.name        = 'project_id'
	s.version     = ProjectId::VERSION
	s.date        = '2014-04-23'
	s.summary     = %q{Generate project id from JIRA project key.}
	s.description = %{Simple tool to create project id for builds on the build server}
	s.authors     = ["Denis Vazhenin"]
	s.email       = 'denis.vazhenin@me.com'
	s.license			= 'MIT'

	s.files				= `git ls-files`.split($/)
	s.executables   = s.files.grep(%r{^bin/}) { |f| File.basename(f) }
	s.require_paths = ["lib"]

	s.executables = %w(project_id)
	s.homepage    = 'https://github.com/denvazh/project_id'

	s.required_ruby_version	= '>= 1.9.3'

	s.add_development_dependency "rake"
end
